Authorization: Bearer ********************{
"group_id": 0,
"name": "string",
"code": "string",
"type": "sign_in",
"description": "string",
"condition": {
"serial_days": 0,
"target_value": 0,
"completeness_threshold": 0
},
"reward_type": "coin",
"reward_amount": 0,
"claim_mode": 0,
"sort_order": 0,
"start_at": "2019-08-24T14:15:22.123Z",
"end_at": "2019-08-24T14:15:22.123Z",
"status": true
}curl --location 'http://prod-cn.your-api-server.com/admin/tasks' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"group_id": 0,
"name": "string",
"code": "string",
"type": "sign_in",
"description": "string",
"condition": {
"serial_days": 0,
"target_value": 0,
"completeness_threshold": 0
},
"reward_type": "coin",
"reward_amount": 0,
"claim_mode": 0,
"sort_order": 0,
"start_at": "2019-08-24T14:15:22.123Z",
"end_at": "2019-08-24T14:15:22.123Z",
"status": true
}'